# Generated by Django 4.1.5 on 2023-02-02 17:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tracker", "0004_rename_location_hikelog_mountain"),
    ]

    operations = [
        migrations.AlterField(
            model_name="hikelog",
            name="finish",
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name="hikelog",
            name="mood",
            field=models.CharField(blank=True, max_length=250, null=True),
        ),
        migrations.AlterField(
            model_name="hikelog",
            name="start",
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
